Subject: [Simple] MSRP: Chunking Formats

From: Ben Campbell <[email-masked]>
Date: Mon, 28 Jun 2004 15:26:10 -0500

There was quite a bit of discussion about what format should be used for 
"chunking" inside MSRP, and whether content-type should indicate the 
"chunking" format, or the actual message content format.

After quite a bit of discussion, the design team decided that chunking 
was an integral part of MSRP, and it was not really appropriate to rely 
on special body formats for this. Furthermore, we were proposing usages 
that were not entirely in keeping with the original specification for 
either multipart/byteranges or message/partial types.

Therefore, we propose that we promote the byte range information 
described in the 06 draft into the standard SEND header fields, and make 
chunking into an integral feature of SEND. The precise details will be 
in the next draft version.

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple